controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

kernel:
    resource: ../src/Kernel.php
    type: annotation
api_login_check:
    path: /api/login_check

angular_redirect:
    path: /api/angular-redirect
    controller: App\Controller\AngularRedirectController::redirectToAngular
